from asyncio import coroutine

from aiohttp import web


def create() -> web.Application:
    api = web.Application()
    api.add_routes(
        [web.get("/ping", coroutine(lambda _: web.json_response(status=204)))]
    )
    return api
